Page MenuHomePhabricator

Verify there are no analytics jobs accessing Zero portal
Closed, ResolvedPublic

Description

Make sure that if there are any analytics jobs that access Zero portal via API, that they use proper bot password.

Related Objects

Event Timeline

Yurik created this task.Jun 6 2016, 11:51 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 6 2016, 11:51 PM
Tgr added a subscriber: Tgr.Jun 7 2016, 2:12 PM

Per IRC discussion with Yuri, this does not block enabling AuthManager.

Milimetric closed this task as Resolved.Jul 7 2016, 5:42 PM
Milimetric claimed this task.
Milimetric added a subscriber: Milimetric.

And there are no jobs we know of that access the zero portal.